#include "Camera.h"
#include "FW/labImage.h"

#define QUICKCAM_WIDTH   160
#define QUICKCAM_HEIGHT  120

class QuickCam : public Camera {
  
 public:
   virtual bool  open(IPL_CONFIG *ipl_config);
   virtual void  close(void);
   virtual void  read(Picture *p_frame);
   virtual void params(double p[]); 
   virtual bool  iscolor(void);
   virtual void  get_info(CamInfo *info); 
   virtual bool  get_IPL(IPL_CONFIG *ipl_config);
};

  extern QuickCam quickcam;


